html,body{
	font-family: "PingFang SC","Microsoft Yahei",system-ui,-apple-system, Arial, sans-serif!important;
	background: #fff;
}

header {background-color: rgba(255,255,255,0.8)!important;/*filter:opacity(0.5)!important;content:'';position:absolute;*//*filter: alpha(opacity=50)!important*/}
.ui-header-positive, .ui-footer-positive,h1{color: #000;font-size:20px!important;font-weight: bold!important;}
.ui-tab-nav li{color: #000;font-weight: bold!important;opacity: 1!important}
.ui-icon-return{color: #535151!important;font-weight: normal!important}
.demo-block{padding: 1px 0 0 0!important;/*border-radius: 25px!important;-moz-border-radius:25px;*/}
.ui-tab{/*box-shadow : 0px 3px 10px 0px rgb(71 75 78 / 18%);*/} /*顶部导航*/
.ui-txt-tips{font-size: 14px!important}
.ui-txt-info {
    color: #1c1b1b;
}

/*列表页猜你喜欢*/
#elpts{
    width: 100%;
    /*display: none; */
    margin-bottom: -5px;
    margin-top: 3px;
    overflow: hidden;
    /*覆盖上部border*/
    position: relative;
    background: #f7f7f7;
    margin-top: -10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
#elpts a {
    padding: 4px;
/*      background: #129ee3;*/
/*      background: #ff312c;*/
    background: #509ce1;
    color: #fff;
    line-height: 40px;
    white-space: nowrap;
    border-radius: 5px;
    min-height: 40px;
    padding-left: 10px;
    padding-right: 10px;
}
/*#elpts a {
    padding: 4px;
    background: #efefef;
    color: #012b01;
    line-height: 40px;
    white-space: nowrap;
}*/
#elpts #e_left{
    width: 30px;
    display: inline;
    float: left;
    line-height: 18px;
    font-weight: bold;
    padding-top: 4px;
    /*color: #333;*/
/*      color: #129ee3;*/
    color: #ff4345;
    padding-left: 5px;
}
#elpts #e_right{
    width: auto;
    font-size: 14px;
    display: inline;
}

.searchbox{width: 80%;margin-left: 20px;height: 45px!important;background: #fff!important}
.sbar{height: 32px!important}
.ui-searchbar-input input{font-size: 14px!important;line-height: 35px!important;}
.ui-border-radius{border-radius: 40px!important;}
.ui-txt-tips{font-weight: normal!important;}
.newfirst .a1{color:#000!important;font-weight: 700!important;line-height: 20px!important;}
.newt2{font-size: 13px!important}


.active{background-color:#f80b0b;color:#FFFFFF!important;}
/*.ui-panel{margin-bottom:50px;}*/
.ui-avatar-tiled2 {
    width: 30px;
    height: 30px;
    -webkit-border-radius: 200px;
    overflow: hidden;
    display: inline-block;
/*	background:url(../images/css_sprites.png);
	background-repeat: no-repeat;
    background-size: 397px auto;*/
}
.ui-avatar-tiled2 i{
	background:url(../images/css_sprites.png);
    filter: contrast(200%);
	background-repeat: no-repeat;
    background-size: 397px auto;
	position: relative;
    background-position: -301px -6px;
    height: 22px;
    width: 24px;
    margin-top: 8px;
    z-index: 1;
    margin-left: 2px;
    display: block;
    float: left;
}
.demo-block{background: #ffffff!important}
.demo-block2{background-color:#FFFFFF; margin:0px 0 10px 0;overflow: hidden;}

.demo-block .ui-border-t,.demo-block .ui-border-tb{background: none!important;}/*背景框线*/
.demo-block h3{font-size: 18px;font-weight: bold;} /*下部标题*/
.ui-txt-muted{color: #046e0c} /*电话下文字，具体优惠看房源*/
.ui-list:not(.ui-list-text) li>p, .ui-list li>h5 { /*详情页内容文字*/
    font-size: 16px;
    color: #000;
}
.ui-panel h1, .ui-panel h2, .ui-panel h3, .new-title h4{line-height: 30px!important;color: #43474d!important;font-size: 18px!important}

/*#mortgage2{text-decoration: underline;color:#c90000;background:#f5ffa0;}*/ /*详情房贷计算四个字*/
#mortgage2{background: #ff3b24;color:#fff;padding: 1px 5px;border-radius: 10px;} /*详情房贷计算四个字*/

.m-txt1-qm{font-size: 16px!important;color: #000!important;} /*项目首页参考均价部分*/
.m-txt1-qm span{width: 80px!important;padding-left: 10px;color: #000!important}
.m-label1-qm{padding: 0px 10px!important;}
.m-label1-qm .s1{padding: 10px 5px!important;color: #787cff!important;background: #edfff7!important}
.m-txt1-qm .saladr{font-size: 16px!important;width: 90%!important}
.m-txt1-qm em{font-size: 20px!important;color: #ff0f0f!important;}
.m-information-qm{margin-bottom: 5px!important;border: none!important;}
.m-describe-qm{border: none!important; margin-bottom: -10px!important;} /*项目首页电话部分*/
/*项目首页新闻动态*/
#dt{width:100%;height:100%;overflow:hidden;margin:-10px 0;padding:20px 0;background: #fff}
.ui-list{background: #f9f9f9!important;width: 98%!important;margin-left: 1%!important;margin-top: 0px}
.ui-list-link>li:after {color: #585555!important;}
.ui-nowrap{font-size: 18px!important}

.ui-badge{height:auto!important;padding: 6px!important;-webkit-border-radius: 0px!important;background: #a7ffc0!important;color: #292929!important} /*写点评*/
.hothouse{padding-top: 10px;padding-left: 10px}

/*线索弹框*/
.fixpopuper{background: #fff!important}
.weui-btn_default{background-color: #f3ffef!important}
/*单选框，和房贷区别开*/
.clear {
    clear: both
    }
.RadioStyle2 input {
    display: none;
}
.RadioStyle2 label {
    border: 1px solid #c5c5c6;
    padding: 2px 2px 2px 2px;
    line-height: 28px;
    width: 40%;
    text-align: center;
    /*    float: left;*/
    display: inline-block;
    /*    margin: 5px;*/
    border-radius: 4px;
    font-weight: normal;
}
.RadioStyle2 input:checked + label {
    background: url(../images/ico_checkon.svg) no-repeat right bottom;
    background-size: 21px 21px;
    color: #f25355;
    border: 1px solid #f25355;
    margin-bottom: 9px;
}

/*.model11,.model13{margin-right: 10px;}*/

/*双排按钮*/
.outbtn2{text-align: center;padding-left: 10px}
.btn2{width: 40%!important;background: #ff2a15;color: #fff;margin-right: 10px}
/*.addj label{margin-right: 5px;}
.container i{color: red;vertical-align: middle;}*/


/*返回顶部框*/
@font-face {font-family: "iconfont2";
    src: url('../fonts/iconfont.eot'); /* IE9*/
    src: url('../fonts/iconfont.eot') format('embedded-opentype'), /* IE6-IE8 */
   /*url('../fonts/cd7e0fcfb6824737a8b85fc0be713567.woff') format('woff'),*/
    url('../fonts/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
    url('../fonts/iconfont.svg') format('svg'); /* iOS 4.1- */
}
.backtotop_show {
    -webkit-transform: translate3d(0, -150px, 0);
    -moz-transform: translate3d(0, -150px, 0);
    -ms-transform: translate3d(0, -150px, 0);
    transform: translate3d(0, -150px, 0);
}
.backtotop, .right_float {
    position: fixed;
    bottom: -60px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: rgba(0,0,0,.4);
    right: 15px;
    -webkit-transition: all .7s ease;
    -moz-transition: all .7s ease;
    -o-transition: all .7s ease;
    transition: all .7s ease;
    text-align: center;
    z-index: 498;
}
.backtotop span i {
    font-size: 22px;
    color: #fff;
    text-align: center;
    line-height: 44px;
}
.iconfont {font-family:"iconfont2" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale}
.icon-iconfontarrowup:before {
    content: "\e601";
}
/*.icon-bianjixiugai:before { content: "\e600"; }.icon-guanlianfujian:before { content: "\e60d"; }.icon-tongzhi:before { content: "\e611"; }.icon-shop:before { content: "\e676"; }.icon-shopfill:before { content: "\e697"; }.icon-homefill:before { content: "\e6bb"; }.icon-luxian:before { content: "\e612"; }.icon-daohang1:before { content: "\e616"; }.icon-yuyin:before { content: "\e61a"; }.icon-youjianxinxiicon:before { content: "\e61b"; }.icon-zhifubao:before { content: "\e606"; }.icon-tupian1:before { content: "\e60a"; }.icon-tianjia:before { content: "\e657"; }.icon-jinlingyingcaiwangtubiao24:before { content: "\e6b7"; }.icon-jinlingyingcaiwangtubiao44:before { content: "\e74f"; }.icon-nan:before { content: "\e66d"; }.icon-nv:before { content: "\e66f"; }.icon-qunawanhuifu:before { content: "\e637"; }.icon-fenleisousuo:before { content: "\e652"; }.icon-duigou:before { content: "\e629"; }.icon-huodong:before { content: "\e636"; }.icon-qiaquanguanli:before { content: "\e680"; }.icon-shouji:before { content: "\e603"; }.icon-yongjin:before { content: "\e670"; }.icon-yongjin1:before { content: "\e626"; }.icon-ranking:before { content: "\e627"; }.icon-weixinzhifu:before { content: "\e62a"; }.icon-sixin:before { content: "\e615"; }.icon-weixinzhifu1:before { content: "\e6ba"; }.icon-hongbao:before { content: "\e6a7"; }.icon-sixin1:before { content: "\e788"; }.icon-img:before { content: "\e624"; }.icon-hot-02:before { content: "\e7fa"; }.icon-dianhua:before { content: "\e642"; }.icon-fabuzhiwei:before { content: "\e6e4"; }.icon-shouyefill:before { content: "\e750"; }.icon-shouye:before { content: "\e751"; }.icon-erified:before { content: "\e646"; }.icon-iconfontarrowup:before { content: "\e601"; }.icon-gouwuche:before { content: "\e640"; }.icon-gouwuchetianjia:before { content: "\e656"; }.icon-hot1:before { content: "\e62b"; }.icon-jubao1:before { content: "\e6c6"; }.icon-huiyuan:before { content: "\e641"; }.icon-hongbao2:before { content: "\e68d"; }.icon-xiaolian2:before { content: "\e70e"; }.icon-gengduo1:before { content: "\e609"; }.icon-yongjin2:before { content: "\e610"; }.icon-dianhua3:before { content: "\e69e"; }.icon-iconfenxiao:before { content: "\e614"; }.icon-index:before { content: "\e66e"; }.icon-huodong1:before { content: "\e729"; }.icon-unie607:before { content: "\e658"; }.icon-shoplight:before { content: "\e7b8"; }.icon-gengduo2:before { content: "\e659"; }.icon-fenxiang1:before { content: "\e65a"; }.icon-fabuhei:before { content: "\e623"; }.icon-kefu1:before { content: "\e634"; }.icon-gengduo3:before { content: "\e639"; }.icon-shijian:before { content: "\e621"; }.icon-40kanjia:before { content: "\e651"; }.icon-dianhua1:before { content: "\e64a"; }.icon-qiangdanshezhi:before { content: "\e6da"; }.icon-qianbao:before { content: "\e620"; }.icon-jubao:before { content: "\e63f"; }.icon-huiyuantequan:before { content: "\e643"; }.icon-daohangguize:before { content: "\e653"; }.icon-haofangtuo400iconfont2tousu:before { content: "\e6e1"; }.icon-qiandai:before { content: "\e67d"; }.icon-xianshiqianggou:before { content: "\e81e"; }.icon-kefu:before { content: "\e655"; }.icon-fanhui:before { content: "\e630"; }.icon-whatsapp:before { content: "\e602"; }.icon-qianbao2:before { content: "\e61f"; }.icon-iconfontzhizuobiaozhunbduan17:before { content: "\e6d8"; }.icon-dingdan:before { content: "\e628"; }.icon-kanjia:before { content: "\e63d"; }.icon-duigou1:before { content: "\e67a"; }.icon-gengduo4:before { content: "\e650"; }.icon-youhuiquan:before { content: "\e631"; }.icon-guize:before { content: "\e69d"; }.icon-fenxiao:before { content: "\e61e"; }.icon-hehuoren:before { content: "\e618"; }.icon-xiangji:before { content: "\e62e"; }.icon-home_fill_light:before { content: "\e7d8"; }.icon-zhangqiqiehuan:before { content: "\e66a"; }.icon-shipin:before { content: "\e61c"; }.icon-qianggou:before { content: "\e6b9"; }.icon-fabu:before { content: "\e619"; }.icon-juqianggou:before { content: "\e633"; }.icon-duigoubianse:before { content: "\e62c"; }.icon-guanbijiantou:before { content: "\e86e"; }.icon-sousuo:before { content: "\e870"; }.icon-fenxiang:before { content: "\e871"; }.icon-xiaoxi:before { content: "\e872"; }.icon-yinliang:before { content: "\e889"; }.icon-zhekou:before { content: "\e892"; }.icon-tupian:before { content: "\e8a4"; }.icon-zengjia:before { content: "\e8a5"; }.icon-daohang:before { content: "\e8a7"; }.icon-ganxie:before { content: "\e8aa"; }.icon-gengduo:before { content: "\e8ab"; }.icon-ganxie1:before { content: "\e8ad"; }.icon-huodongxiangqu:before { content: "\e8ae"; }.icon-huidaodingbu:before { content: "\e8af"; }.icon-huodongxiangqu1:before { content: "\e8b1"; }.icon-jinrujiantou:before { content: "\e8b2"; }.icon-jieban:before { content: "\e8b3"; }.icon-mulu:before { content: "\e8b8"; }.icon-toutiao:before { content: "\e8bf"; }.icon-shezhi:before { content: "\e8c0"; }.icon-tuichu:before { content: "\e8c1"; }.icon-dianpu:before { content: "\e8c7"; }.icon-anquanzhongxin:before { content: "\e8c9"; }.icon-faxian:before { content: "\e8ce"; }.icon-lichengdixian:before { content: "\e8da"; }.icon-mudedi:before { content: "\e8dd"; }.icon-wode:before { content: "\e8ea"; }.icon-shuaxin:before { content: "\e906"; }.icon-yijieshu:before { content: "\e648"; }.icon-dianhua2:before { content: "\e7b2"; }.icon-fanhuijiantou:before { content: "\e918"; }.icon-xiangxia:before { content: "\e638"; }.icon-biaodankongjianlianxiren:before { content: "\e932"; }.icon-shanchu:before { content: "\e933"; }.icon-gonggao:before { content: "\e60e"; }.icon-ico_fenxiang:before { content: "\e64c"; }.icon-quan1:before { content: "\e63b"; }.icon-fensi:before { content: "\e6a0"; }.icon-zhekou1:before { content: "\e649"; }.icon-fabuxuqiu:before { content: "\e613"; }.icon-saoyisao:before { content: "\e635"; }.icon-xingbienv-PX:before { content: "\e73d"; }.icon-xingbienan-PX:before { content: "\e73e"; }.icon-dingdan1:before { content: "\e64f"; }.icon-wode1:before { content: "\e60b"; }.icon-browse_fill:before { content: "\e6e5"; }.icon-browse:before { content: "\e6e6"; }.icon-collection_fill:before { content: "\e6f1"; }.icon-collection:before { content: "\e6f4"; }.icon-coordinates_fill:before { content: "\e6ec"; }.icon-coordinates:before { content: "\e6ed"; }.icon-createtask_fill:before { content: "\e6f9"; }.icon-createtask:before { content: "\e6fa"; }.icon-delete_fill:before { content: "\e6f2"; }.icon-delete:before { content: "\e6f3"; }.icon-dynamic_fill:before { content: "\e6fb"; }.icon-dynamic:before { content: "\e6fc"; }.icon-feedback_fill:before { content: "\e6ff"; }.icon-praise_fill:before { content: "\e71a"; }.icon-praise:before { content: "\e71b"; }.icon-chufadaodaxiao:before { content: "\e8ca"; }.icon-fabu1:before { content: "\e607"; }.icon-tianjia1:before { content: "\e608"; }.icon-shipin1:before { content: "\e733"; }.icon-bianji:before { content: "\e654"; }.icon-arrow-down:before { content: "\e605"; }.icon-qianbao1:before { content: "\e725"; }.icon-gengduo5:before { content: "\e72c"; }.icon-sixin2:before { content: "\e604"; }.icon-mingpianjia1:before { content: "\e674"; }.icon-youhuiquan2:before { content: "\e672"; }.icon-icon-test:before { content: "\e617"; }.icon-fenlei:before { content: "\e60f"; }.icon-hongbao3:before { content: "\e622"; }.icon-mingpian:before { content: "\e972"; }.icon-jieshao:before { content: "\e647"; }.icon-tousu:before { content: "\e6dd"; }.icon-icozhekouquan:before { content: "\e6d4"; }.icon-hexiao:before { content: "\e632"; }.icon-yihexiao:before { content: "\e62f"; }.icon-duigou2:before { content: "\e62d"; }.icon-xuanzhong:before { content: "\e63a"; }.icon-fensiguanli:before { content: "\e625"; }.icon-jieshao1:before { content: "\e64b"; }.icon-baozhengjinmoshi:before { content: "\e671"; }.icon-shouru:before { content: "\e677"; }.icon-erweima:before { content: "\e65c"; }.icon-jianshao2:before { content: "\e66c"; }.icon-huodong4:before { content: "\e63e"; }.icon-yanzheng:before { content: "\e678"; }.icon-mingpian1:before { content: "\e6d7"; }.icon-zanwuwenda:before { content: "\e726"; }.icon-SKJYCSTJ:before { content: "\e61d"; }.icon-huojian:before { content: "\e6c2"; }.icon-huiyuanqia:before { content: "\e644"; }.icon-sousuo1:before { content: "\e64d"; }.icon-weixin3:before { content: "\e679"; }.icon-qiyerenzheng:before { content: "\e6a1"; }.icon-mingpian2:before { content: "\e6e8"; }.icon-huiyuan1:before { content: "\e65f"; }.icon-huiyuan2:before { content: "\e645"; }.icon-icons-:before { content: "\e63c"; }.icon-fenleisousuo1:before { content: "\e764"; }.icon-dianhua4:before { content: "\e662"; }.icon-xiajia1:before { content: "\e6d9"; }.icon-sousuo2:before { content: "\e64e"; }.icon-chuangjianmingpian:before { content: "\e6e9"; }.icon-mingpianjia:before { content: "\e954"; }.icon-guize1:before { content: "\e60c"; }.icon-icon_wode:before { content: "\e665"; }*/

/*底部咨询对话*/
.outtip { display:none;position: fixed;left:0;bottom:45px;width:auto;height: 40px;z-index: 100;font-size: 14px}
.tooltip2 {
    max-width: 400px;
    margin-left: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 20px;
}
.tooltip-text {
    padding: 1px 5px;
    background: rgb(0,0,0,0.6);
    color: #99ff99;
    border-radius: 3px;
}

.tooltip-triangle {
    position: absolute;
    margin-top: 34px;
    border-width: 5px;
    border-color: rgb(0,0,0,0.6) transparent transparent transparent;
    border-style: solid;
    width: 0px;
    height: 0px;
    position: absolute;
    left: 20px;
}

/*注册会员*/
#regmodel,#regmodel #mask{
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 8888;
    justify-content: center; /* 水平居中 */
    align-items: center; /* 垂直居中（若需）*/    
    padding-top: 10px;
}
#regmodel #mask{
    background-color: rgba(0,0,0,.6);
    display: block;
}
#regmodel #regbox1{
    background: #fff;
    position: absolute;
    left: 5%;
    z-index: 8888;
    border-radius: 2px;
    bottom: 30%;
    width: 90%;
    height: 260px;
}
#regbox2{
    padding: 15px;
}
#regt1{color:#000;font-size: 22px;font-weight: bold;}
#regt2,#regt3{color: #979090;font-size: 14px;margin-top: 8px;}
#regform{margin-top: 8px;}
#regform input{width: 100%;height: 50px;border: 1px solid #ebeaea;border-radius: 2px; padding: 5px 0px 5px 10px;font-size: 14px;color: #545151}
#regform #regbtn{margin-top: 12px;width:100%;height: 50px;background: #ff3b24;color: #fff;font-size: 16px;font-weight: bold;border-radius:2px;letter-spacing:2px;}
#regclose {
    position: absolute;
    right: 15px;
    /* top: 2px; */
    height: 10px;
    width: 20px;
    font-size: 35px;
    color: #949191;
}
#reginputtip{display: none;height: 20px;color: #ff3b24;font-weight:bold;font-size: 14px;margin-top: -5px}

#alertbox {
    display: none;
    width: 80%;
    height: 130px;
    position: fixed;
    top: 35%;
    left: 10%;
    z-index: 9999;
    background: #000;
/*    box-shadow:10px 10px 10px 10px rgb(71 75 78 / 58%);*/
    box-shadow: 5px 5px 20px 15px rgb(0 0 0 / 18%);
    border: 1px solid #000;
    border-radius:2px;
    text-align: center;
    opacity: 0.8;
}
#alertbox #alerttip{margin-top:15px;font-size: 18px;font-weight: bold;color: #fff}
#alertbox #alertbtn{margin-top: 28px;color:#fff;background: #5f5c5c;font-size: 14px;font-weight: bold;padding: 5px 30px;border-radius:2px;border: none;}


#viewbox{display:none;position: absolute;bottom: 60px;right: 30px;z-index: 1500;width:35px;line-height:20px;background:#ff0000;padding: 10px;color: #fff;font-weight: bold;}

#closebdframe{display: none;position: fixed;bottom: 320px;right: 10px;color: #fff;z-index: 10000}

.xfmask{
    position: absolute;
    width: 100%;
    height: 70%; /*增加高度比，可隐藏更多*/
    bottom: 0;
    background-image: -webkit-linear-gradient(top, hsl(0deg 0% 100% / 80%), #edfff7);
    background-image: -moz-linear-gradient(top, hsl(0deg 0% 100% / 80%), #edfff7);
    background-image: -o-linear-gradient(top, hsl(0deg 0% 100% / 80%), #edfff7);
    background-image: linear-gradient(top, hsl(0deg 0% 100% / 80%), #edfff7);
}
.viewmore{position: absolute;background:url("../images/viewmore.png") center bottom no-repeat;background-size:20px 20px;bottom:30px;width: 100%;height: 45px;text-align:center;font-size: 16px;font-weight: bold;color: #ff2f2f;}
.xfmask_show{
    position: absolute;
    width: 100%;
    height: 30%; /*增加高度比，可隐藏更多*/
    bottom: 0;
    background-image: -webkit-linear-gradient(top, hsl(0deg 0% 100% / 80%), #edfff7);
    background-image: -moz-linear-gradient(top, hsl(0deg 0% 100% / 80%), #edfff7);
    background-image: -o-linear-gradient(top, hsl(0deg 0% 100% / 80%), #edfff7);
    background-image: linear-gradient(top, hsl(0deg 0% 100% / 80%), #edfff7);
}
.viewmore_show{position: absolute;background:url("../images/viewmore.png") center bottom no-repeat;background-size:20px 20px;bottom:0px;width: 100%;height: 45px;text-align:center;font-size: 16px;font-weight: bold;color: #56695c;
    -webkit-filter: grayscale(100%);
 
    -moz-filter: grayscale(100%);
 
    -ms-filter:grayscale(100%);
 
    -o-filter: grayscale(100%);
 
    filter: grayscale(100%);
 }


/*项目页分析师表单*/
.m-form-div{/*display: none;*/background: #fff;padding-top: 10px;padding-left: 10px;padding-right: 10px}
.m-form-div .fxs-s1{font-size: 14px;color: #009f5f}
.m-form-div .s2{font-size: 14px;font-weight:normal;}
.m-form-div form{width:100%;height:auto;padding-left: 10px;}
.fm-title{font-size: 18px;font-weight: bold;padding-left: 5px;color:#000;}
.fm-middle{display:block;margin-top:10px/*height: 320px;background:url({AJ_MOB}static2019/images/fxs.png);background-size: 100% 100%;*/}
.fm-middle img{width: 100%;height: 100%;overflow: hidden;}
.fmform-group{/*width: 100%;text-align: center;*/}
.fm-form{display: block;margin-top: 10px;padding: 10px;background: #edfff7;}
.fm-form input{display: inline;width: 68%;border: 1px solid #d0d0d0;padding: 3px;font-size: 14px;color: #000;border-radius: 5px;height: 38px;line-height: 35px;}
.fm-form .h-btn{display: inline;border:none;width: 25%;background: #ff2525;padding: 5px;height:38px;color: #fff;border-radius: 5px;font-weight: bold;}
.tel_tip{display:none;color: #ff3b24;width: 100%;font-weight:bold;overflow: hidden;}

/*列表页分析师表单*/
.f-list {/*display: none;*/background: #fff;padding-top: 10px;padding-left: 0px;padding-right: 10px}
.f-list .fxs-s1{font-size: 14px;color: #f25045}
.f-list .s2{font-size: 14px;font-weight:normal;}
.f-list form{width:100%;height:auto;padding-left: 10px;}
.f-list .fm-title{font-size: 18px;font-weight: bold;padding-left: 5px;color:#169ce4;}
.f-list .fm-middle{display:block;margin-top:10px/*height: 320px;background:url({AJ_MOB}static2019/images/fxs.png);background-size: 100% 100%;*/}
.f-list .fm-middle img{width: 100%;height: 100%;overflow: hidden;}
.f-list .fmform-group{/*width: 100%;text-align: center;*/}
.f-list .fm-form{display: block;margin-top: 10px;padding: 10px;background: #edf9ff;}
.f-list .fm-form input{display: inline;width: 68%;border: 1px solid #d0d0d0;padding: 3px;font-size: 14px;color: #000;height: 30px;line-height: 35px;border-radius: 0}
.f-list .fm-form .h-btn{display: inline;border:none;width: 25%;background: #169ce4;padding: 4px;height:38px;color: #fff;font-weight: bold;border-radius: 0}
.f-list .tel_tip{display:none;color: #ff3b24;width: 100%;font-weight:bold;overflow: hidden;}

/*列表页公寓住宅*/
.add_1{display: inline!important;overflow: hidden;}
.add_2{font-size: 12px;display: inline!important;margin-left: 5px;background: #eee;position: relative;top: 0px}
.stq{background: #f25045}

/*相册文字*/
.phototext{text-align:center;font-weight: bold!important;color: #635454;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.foot_link{background-color:#fff;color:#aaa; font-size:12px; text-align:center; margin:0 0; padding:10px 0;}

.foot_link .link { color:#ccc; font-size:14px;}

.foot_link .link li {padding:0 10px;display:inline-block; line-height:16px; vertical-align:middle; border-right:1px solid #ccc;}

.foot_link .link li:last-child { border-right:0 none;}

.foot_link a {color:#666;}

.foot_link .link .po_re { z-index:2;}

.foot_link .link .po { display:none; position:absolute; top:-158px; left:50%; width:100px; margin-left:-50px; background-color:#fff; border:1px solid #ddd;}

.foot_link .link .po p { border-bottom:1px solid #ddd;}

.foot_link .link .po p:last-child { border-bottom:0 none;}

.foot_link .link .po a { display:block; padding:10px 0;}

.foot_link .link .po:after { display:block; position:absolute; left:50%; bottom:-4px; margin-left:-3px; width:6px; height:6px; overflow:hidden; background-color:#fff; border-bottom:1px solid #ddd; border-right:1px solid #ddd;transform:rotate(45deg); content:' ';}
